Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Is there any way to install "libgtk1.2" on Ubuntu 12.04, please? I try to install that in terminal :

sudo apt-add-repository ppa:adamkoczur/gtk1.2
sudo apt-get update
sudo apt-get install libgtk1.2

Output :

Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package libgtk1.2
E: Couldn't find any package by regex 'libgtk1.2'

any suggestion ?

share|improve this question
add comment

1 Answer 1

up vote 1 down vote accepted

libgtk1.2 is no longer supported in 12.04.

You need to install libgtk2.0 and the packages are available in repository. To install libgtk2.0 use the command

 sudo apt-get install libgtk2.0

For dependencies and other information look here

Hope this helps.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.